%define module_version 0.004
%define module_name HTML-Inject
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(HTML/HTML5/Parser.pm) perl(IO/Detect.pm) perl(Moo.pm) perl(Scalar/Does.pm) perl(Test/More.pm) perl(XML/LibXML.pm) perl(XML/LibXML/PrettyPrint.pm) perl(namespace/sweep.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.004
Release: alt1
Summary: inject content from one HTML file into another
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/HTML-Inject

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
`HTML::Inject' is a "template system lite". It allows you to inject content
from one HTML file (the "source") into another HTML file (the "target") that
has placeholders for that content.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc COPYRIGHT README Changes LICENSE
%perl_vendor_privlib/H*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- regenerated from template by package builder

* Thu May 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

